.cm.cm--bar.cm--inline.cm--bottom {
    min-width: 624px !important;
    max-width: 1324px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    background: rgba(142, 109, 249, 1) !important;
    border-radius: 20px !important;
    min-height: 78px!important;
    margin-bottom: 10px !important;
    width: 98% !important;
}
.cm__desc {
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 30px !important;
    letter-spacing: 0% !important;
    color: rgba(255, 255, 255, 1) !important;
    padding-bottom: unset !important;
    padding-left: 32px !important;

}
.cm__texts {
    padding: unset !important;
}

.cm__btn {
    width: 166px !important;
    display: flex !important;
    justify-content: center !important;
    transition: transform 0.2s ease, background-color 0.2s ease !important;
}
button:hover {
    transform: scale(0.99) !important;
}
.cm__btn span {
    display: flex !important;
    align-items: center !important;
}
.cm__btn span svg{
    width: unset !important;
}
.cm__btn[data-role="all"] {
    background: rgba(217, 239, 40, 1) !important;
    border-radius: 12px !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    line-height: 22px !important;
    letter-spacing: 0% !important;
    color: rgba(44, 44, 44, 1) !important;
    border: unset !important;
    height: 58px !important;
}
.cm__btn[data-role="show"] {
    background: rgba(255, 255, 255, 0.1) !important;
    border-radius: 12px !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    line-height: 22px !important;
    letter-spacing: 0% !important;
    color: rgba(255, 255, 255, 1) !important;
    border: unset !important;
    height: 58px !important;
}
.cm__body {
    justify-content: space-around !important;
    display: flex !important;
    width: 100% !important;
    max-width: -webkit-fill-available !important;
}
.cm__btns {
    padding-right: 12px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

@media only screen and (max-width: 480px) {
    body #cc-main .cm.cm--bar.cm--inline.cm--bottom {
        width: auto !important;
        min-width: unset !important;
        max-width: 343px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    body #cc-main .cm__btns {
        border-top: unset !important;
    }
    body #cc-main .cm__btn-group {
        display: flex !important;
        flex-direction: row !important;
        column-gap: 12px !important;
    }

    body #cc-main .cm__btn[data-role="all"] {
        height: 50px !important;
        width: 150px !important;
    }
    body #cc-main .cm__btn[data-role="show"] {
        height: 50px !important;
        margin-top: unset !important;
        width: 150px !important;
    }
    body #cc-main .cm__desc {
        font-family: Poppins !important;
        font-weight: 400 !important;
        font-size: 14px !important;
        line-height: 22px !important;
        letter-spacing: 0% !important;
        text-align: center !important;
        color: rgba(255, 255, 255, 1) !important;
        margin-top: 12px !important;


    }
}
